<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2020-04-27</updated>
	<feature name="COLORMODE">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_COLORMODE_ON">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_COLORMODE_OFF">MODE_COLOR_ENHANCE</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
		<mode name="RENDERINTENT">
			<param name="RenderIntentEnable">1</param>
		</mode>
		<mode name="FACTORYCALIB">
			<param name="FactoryCalibEnable">1</param>
		</mode>
		<mode name="STATE">
			<param name="DefaultState">1</param>
		</mode>
		<mode name="COMPONENT_SUPPORT">
			<param name="COMPONENT_SHARP">0</param>
			<param name="COMPONENT_CONTRAST">0</param>
			<param name="COMPONENT_BLC">0</param>
			<param name="COMPONENT_GMP">1</param>
			<param name="COMPONENT_XCC">0</param>
			<param name="COMPONENT_HUE">0</param>
			<param name="COMPONENT_SAT">0</param>
			<param name="COMPONENT_GAMMA">1</param>
			<param name="COMPONENT_IGAMMA">0</param>
		</mode>
	</feature>
</DisplayEngineConfig>
